{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "@babel/core": "^7.2.2",
        "@babel/preset-env": "^7.3.1",
        "@babel/preset-react": "^7.0.0",
        "axios": "^0.18",
        "babel-loader": "^8.0.5",
        "bootstrap": "^4.3.1",
        "cross-env": "^5.1",
        "jquery": "^3.2",
        "laravel-mix": "^4.0.14",
        "lodash": "^4.17.5",
        "popper.js": "^1.14.7",
        "rbush": "^2.0.2",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.17.0",
        "sass-loader": "^7.1.0",
        "seer": "^0.2.4",
        "vue-template-compiler": "^2.6.6"
    },
    "dependencies": {
        "deck.gl": "^6.4.1",
        "mapbox-gl": "~0.52.0",
        "react": "^16.8.2",
        "react-dom": "^16.8.2",
        "react-map-gl": "^3.3.2",
        "editable-table": "^1.0.3"
    }
}
